/* // banner image */
.banner-img {
    width: 100%;
    background-size: cover;
    height: 573px;
    background-repeat: no-repeat;
}

.bg-image {
    position: absolute;
    top: 0;
}

.banner--section {
    position: relative;
}

    .banner--section > img {
        width: 100%;
        min-height: 414px;
        /*height: 414px;*/
        object-fit: fill;
    }

.modal {
    z-index: 1050 !important;
}

.bg-image .play-video:hover {
    background-color: rgb(28, 63, 84);
    color: #ffffff;
}

.text-block {
    padding-top: 64px;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .text-block {
        padding-top: 150px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .text-block {
        padding-top: 16px;
    }

    .banner--section > img {
        width: 100%;
        min-height: 503px;
        height: 100%;
        object-position: 50% 50%;
        object-fit: cover;
    }
}

@media (max-width: 576px) {
    .text-block {
        text-align: center;
    }

    .banner--section > img {
        width: 100%;
        min-height: 932px;
        height: 100%;
        object-position: 50% 50%;
        object-fit: cover;
    }
}

.text-block p {
    max-width: 40%;
    color: rgb(28, 63, 84);
    margin-top: 2em;
}

@media (max-width: 576px) {
    .text-block p {
        max-width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .text-block p {
        max-width: 50%;
        margin-top: 1em;
    }
}

.text-block h1 {
    color: rgb(28, 63, 84);
    font-size: 52px;
}

@media (max-width: 576px) {
    .text-block h1 {
        font-size: 2rem;
    }
}

.bg-image .play-video {
    font-size: 16px;
    background-color: rgb(252, 177, 86);
    border: 2px solid transparent;
    border-radius: 3em;
    color: rgb(28, 63, 84);
    cursor: pointer;
    display: inline-block;
    padding: 8px 24px;
    font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif;
    margin-top: 1em;
    margin-right: 10px;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .bg-image .play-video {
        margin-top: 0em;
    }
}

@media (max-width: 576px) {
    .bg-image .play-video {
        margin: 0 auto;
    }

    .bg-blue .wrapper h2 {
        font-size: 1.625rem;
    }
}

.play-videoicon {
    height: 13px;
    width: 13px;
    margin-right: 4px;
}

/* // blue banner */
.bg-blue {
    background-color: rgb(30, 93, 129);
}

.content-data p {
    margin: 32px 0 0;
    margin-top: auto;
}

@media (max-width: 576px) {
    .container-fluid.bg-blue .wrapper h2 {
        font-size: 1.625rem;
    }
}

.bg-blue .wrapper h2 {
    padding: 1.2em 0 1em 0;
    font-size: 2.5rem;
    font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif;
}

.bg-blue .wrapper .log {
    height: auto;
    margin: 0 auto;
    margin-bottom: 32px;
}

.bg-blue .wrapper .content {
    max-width: 279px;
    margin: 0 auto;
}

    .bg-blue .wrapper .content h3 {
        font-size: 1.625rem;
        font-weight: 400;
        letter-spacing: 1px;
    }

    .bg-blue .wrapper .content p {
        margin-top: 2em;
    }

.bg-blue .wrapper .download--report {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 3em;
    padding: .5rem 1.5rem;
    font-weight: 400;
    margin-top: 1rem;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .bg-blue .wrapper .download--report {
        padding: .5rem .5rem;
    }
}

.bg-blue .wrapper .download--report:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: rgb(241, 106, 106);
    text-decoration: none;
}

.bg-blue .wrapper {
    text-align: center;
    color: #fff;
    padding-bottom: 1rem;
}

/* 
// grey--bg */
.grey--bg {
    background-color: #e9edee;
    text-align: center;
    padding-bottom: 4rem;
    padding-top: 2rem;
}

.wrapper .heading {
    color: rgb(28, 63, 84);
    font-size: 1rem;
    font-weight: 600;
    max-width: 295px;
    margin: 0;
}

/*.wrapper a {
    font-weight: bold;
}*/

.wrapper a:hover {
    text-decoration: none;
}

@media (max-width: 576px) {
    .wrapper .heading {
        max-width: unset;
    }
}

.wrapper .row {
    padding-bottom: 2rem;
    padding-top: 2rem;
}

.details {
    max-width: 295px;
    color: #1c3f54;
    margin: 16px 0 0;
}

@media (max-width: 576px) {
    .details {
        max-width: unset;
    }
}

@media (max-width: 576px) {
    .integrated--sections {
        margin-bottom: 40px;
    }
}

.grey--bg .learn--more {
    background-color: rgb(252, 177, 86);
    border: 2px solid transparent;
    border-radius: 3em;
    color: rgb(28, 63, 84);
    cursor: pointer;
    outline: transparent;
    padding: 8px 24px;
    padding: .5rem 1.5rem;
    font-weight: 500;
}

    .grey--bg .learn--more:hover {
        background-color: rgb(28, 63, 84);
        color: #ffffff;
    }

.integrated--description {
    font-size: 1.625rem;
    color: #1c3f54;
    margin: 0;
}

.integrated--system {
    font-size: 2.5rem;
    color: rgb(28, 63, 84);
    margin-bottom: 0;
}

@media (max-width: 576px) {
    .integrated--system {
        font-size: 1.625rem;
    }

    .integrated--description {
        font-size: 1.5rem;
    }

    .digital-transformation .digital-transformation-heading h2 {
        font-size: 1.625rem;
    }

    .digital-transformation .digital-transformation-heading {
        margin-bottom: 2em;
    }
}

/* // digital transformation section */

.digital-transformation {
    padding-top: 3rem;
}

@media (max-width: 576px) {
    .digital-transformation--cards {
        margin-top: 50px;
    }
}

.digital-transformation .row {
    justify-content: space-around;
}

.digital-transformation .card {
    border: none;
}

.digital-transformation--cards .heading {
    font-size: 1.625rem;
    letter-spacing: 1px;
    color: rgb(28, 63, 84);
}

.digital-transformation--cards img {
    margin: 0 auto;
}

.digital-transformation--cards .card-text {
    color: rgb(28, 63, 84);
}

.digital-transformation--cards .card-body {
    text-align: center;
}

.digital-transformation--cards svg {
    width: 70px;
    height: auto;
    margin: 0 auto;
}

.digital-transformation h2 {
    font-size: 2.5rem;
    color: rgb(28, 63, 84);
    font-weight: 400;
}

.digital-transformation-heading {
    text-align: center;
    margin-bottom: 4em;
}

.digital-transformation .row {
    justify-content: space-around;
}

/* //video-section scss */
.organization-cherwell {
    text-align: center;
}

    .organization-cherwell .organization-data {
        margin-top: 70px;
    }

        .organization-cherwell .organization-data h2 {
            font-size: 2.5rem;
            color: #1c3f54;
            font-weight: 400;
        }

    .organization-cherwell .all-customer-stories button:hover {
        color: #ffffff;
        background-color: rgb(28, 63, 84);
    }

@media (max-width: 576px) {
    .organization-cherwell .organization-data h2 {
        font-size: 1.625rem;
    }
}

.organization-cherwell .organization-data p {
    font-size: 1.625rem;
    color: rgb(28, 63, 84);
    line-height: 1.35;
    font-weight: 400;
    padding: 0 9px;
    /* opacity: 0.8; */
}

@media (max-width: 576px) {
    .organization-cherwell .organization-data p {
        font-size: 1.5rem;
    }
}

.organization-cherwell .video-home-cherwell {
    width: 800px;
    margin: 0 auto;
    margin-top: 3rem;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .organization-cherwell .video-home-cherwell {
        width: 550px;
    }
}

@media (max-width: 576px) {
    .organization-cherwell .video-home-cherwell {
        width: auto;
    }
}

.organization-cherwell .video-home-cherwell video {
    width: 100%;
    height: auto;
}

.organization-cherwell .all-customer-stories {
    margin-top: 1.5em;
}

    .organization-cherwell .all-customer-stories a {
        font-weight: 300;
        text-decoration: none;
        line-height: 21.6px;
    }

    .organization-cherwell .all-customer-stories button {
        background-color: #fcb156;
        border: 2px solid transparent;
        border-radius: 3em;
        color: #1c3f54;
        cursor: pointer;
        outline: transparent;
        padding: 8px 24px;
        padding: .5rem 1.5rem;
    }

.organization-cherwell .home-logo-images {
    padding-bottom: 5em;
    padding-top: 5em;
}

    .organization-cherwell .home-logo-images svg {
        width: 105px;
    }

@media (max-width: 576px) {
    .organization-cherwell .home-logo-images svg {
        width: auto;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .organization-cherwell .home-logo-images .custom--logos {
        margin-top: 50px;
    }
}

.custom__logos--mobile img {
    max-width: 142px;
}

@media (max-width: 576px) {
    .organization-cherwell .home-logo-images .custom__logos--mobile {
        margin: 20px 0;
    }
}

@media (max-width: 736px) {
    .organization-cherwell .video-home-cherwell {
        width: 100%;
    }

    .banner--section > img {
        object-fit: cover;
        max-width: 100%;
        height: 932px;
    }

    .navbar-toggle {
        display: inline !important;
    }

    .cherwell__nav .logo {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding-left: 10px;
    }
}
/*@media only screen and (min-width: 375) and (max-width: 411) {
    .outer__circle--active .quadrant__two {
        margin: 10px 8px;
    }
}*/

@media only screen and (min-width: 411px) and (max-width: 731px) {
    .outer__circle--active .quadrant__one {
        margin: 10px 20px;
    }

    .outer__circle--active .quadrant__three {
        margin: 10px 20px 0 20px;
    }
}

@media only screen and (min-width: 411px) and (max-width: 736px) {
    .text-block p {
        max-width: 100%;
    }
}


/* 
//footer first section */



.footer-blue-dark {
    margin-top: 10px;
    background-color: rgb(28, 63, 84);
}

    .footer-blue-dark span a {
        text-decoration: none;
    }

    .footer-blue-dark .row {
        justify-content: space-around;
        padding: 16px 0;
        flex-wrap: inherit;
    }

@media (max-width: 991.98px) {
    .footer-blue-dark .row {
        justify-content: space-between;
    }
}

.footer-blue-dark h3 {
    color: #fff;
    font-weight: 400;
}

@media only screen and (max-width: 420px) {
    .footer-blue-dark h3 {
        font-size: 20.8px;
    }
}

.footer-blue-dark button {
    background: rgb(252, 177, 86);
    border-color: rgb(252, 177, 86);
    border: 2px solid transparent;
    border-radius: 64px;
    color: rgb(28, 63, 84);
    font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif;
    outline: transparent;
    padding: 8px 24px;
    font-weight: 500;
}

    .footer-blue-dark button a {
        color: rgb(28, 63, 84);
    }

    .footer-blue-dark button:hover {
        background-color: rgb(27, 175, 221);
        border-color: rgb(27, 175, 221);
    }

        .footer-blue-dark button:hover a {
            color: #ffffff;
            text-decoration: none;
        }


.global-footer {
    margin-top: 48px;
}

.footer-logo {
    padding: 0;
}

.footer-headings {
    color: rgb(28, 63, 84);
    font-weight: 600;
    margin-bottom: 8px;
}

.footer-light {
    background-color: rgba(38, 63, 82, .04);
    text-align: center;
}

.footer-logo svg {
    width: 152px;
}

.global-footer ul {
    list-style-type: none;
}

    .global-footer ul p {
        border-bottom: 1px solid #e9edee;
        margin-top: 1rem;
    }

    .global-footer ul li {
        line-height: 2;
    }

        /* newy added */
        .global-footer ul li a {
            color: rgb(33, 37, 41);
            text-decoration: none;
        }

/* .social-icons span {
    color: rgb(28, 63, 84);
    font-weight: 500;
} */
.social-icons strong {
    padding: 0 20px;
    position: relative;
    bottom: 8px;
    left: 10px;
    color: rgb(28, 63, 84);
    font-weight: 400;
}

.social-icons a {
    margin: 15px;
    color: rgb(28, 63, 84);
    font-weight: 400;
}

    .social-icons a:hover {
        text-decoration: none;
    }

.social-icons svg {
    height: 26px;
    width: 26px;
}

.contact-urls {
    padding: 32px;
}

    .contact-urls a {
        margin: 15px;
        color: rgb(241, 106, 106);
    }

        .contact-urls a:hover {
            color: rgb(211, 106, 106);
            text-decoration: none;
        }

.copyright-issues {
    padding: 32px;
    font-size: 16px;
    color: rgb(28, 63, 84);
    font-weight: 400;
}



    .copyright-issues p a {
        color: rgb(241, 106, 106);
    }

        .copyright-issues p a:hover {
            color: rgb(211, 106, 106);
            text-decoration: none;
        }

/* // quadrant section */
.it-service {
    background-color: #e9edee;
    padding-bottom: 3rem;
    padding-top: 0;
}

    .it-service .service--description {
        max-width: 385px;
        color: rgb(28, 63, 84);
        margin-top: 1.5rem;
    }

    .it-service h4 {
        font-size: 1.625rem;
        color: rgb(28, 63, 84);
        font-weight: 400;
    }

    .it-service ul {
        color: rgb(28, 63, 84);
    }

    .it-service .learn--more {
        background-color: rgb(28, 63, 84);
        color: white;
        border: 2px solid transparent;
        border-radius: 3em;
        padding: .5rem 1.5rem;
        font-weight: 500;
        font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif;
    }

        .it-service .learn--more:hover {
            background-color: rgb(27, 175, 221);
        }


@media (max-width: 576px) {
    .it-service .outer__circle .quadrant__one p {
        bottom: 25px;
        right: 40px;
    }
}

@media (max-width: 576px) {
    .it-service .outer__circle .quadrant__two p {
        top: -13px;
        left: 40px;
    }
}

@media (max-width: 576px) {
    .it-service .outer__circle .quadrant__three p {
        top: 35px;
        right: 40px;
    }
}

@media (max-width: 576px) {
    .it-service .outer__circle .quadrant__four p {
        top: 30px;
        left: 42px;
    }
}

.inner__circle {
    background: white;
    border-radius: 50%;
    height: 168px;
    width: 168px;
    position: absolute;
    top: 150px;
    left: 36%;
    z-index: 1;
    padding: 23px;
}

@media (max-width: 576px) {
    .inner__circle {
        height: 120px;
        width: 120px;
        top: 70px;
        left: 34%;
    }
}


.inner__circle svg {
    max-width: 120px;
    margin-top: 20px;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .inner__circle svg {
        height: 30px;
    }

    .inner__circle.service--platform {
        margin-top: 0;
    }
}

.service--platform {
    margin-top: 8px;
    font-weight: 400;
    color: rgb(28, 63, 84);
    font-size: 16px;
}

@media (max-width: 576px) {
    .service--platform {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .service--platform {
        display: block;
    }
}

.outer__circle .row {
    justify-content: center;
}

/* //quadrant four */
.quadrant__four {
    border-bottom: solid 16px rgb(254, 232, 205);
    border-right: solid 16px rgb(254, 232, 205);
    border-bottom-right-radius: 300px;
    height: 210px;
    width: 210px;
    margin: 10px 6px;
    position: relative;
}

    .quadrant__four:hover {
        border-bottom: solid 16px rgb(254, 232, 205);
        border-right: solid 16px rgb(254, 232, 205);
        border-bottom-right-radius: 300px;
        background-color: rgb(253, 209, 155);
        border-color: rgb(252, 177, 86);
    }

@media (max-width: 576px) {
    .outer__circle .quadrant__four {
        height: 112px;
        width: 112px;
    }
}

.quadrant__four p {
    height: 72px;
    width: 72px;
    box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, .25);
    border-radius: 50%;
    position: absolute;
    border: 2px solid rgb(252, 177, 86);
    bottom: 13px;
    right: 0;
    background-color: #e9edee;
}

    .quadrant__four p svg {
        max-height: 36px;
        max-width: 36px;
        position: absolute;
        right: 16px;
        bottom: 18px;
        fill: rgb(252, 177, 86);
    }

        .quadrant__four p svg:hover {
            fill: #fff;
        }

/* //three quadrant  */
.quadrant__three {
    border-bottom: solid 16px rgb(210, 240, 249);
    border-left: solid 16px rgb(210, 240, 249);
    border-bottom-left-radius: 300px;
    height: 210px;
    width: 210px;
    margin: 10px 10px;
    position: relative;
}

.outer__circle .quadrant__three:hover {
    background-color: rgb(164, 225, 244);
    border-color: rgb(27, 175, 221) !important;
    border-bottom: solid 16px rgb(210, 240, 249);
    border-left: solid 16px rgb(210, 240, 249);
    border-bottom-left-radius: 300px;
}

@media (max-width: 576px) {
    .outer__circle .quadrant__three {
        height: 112px;
        width: 112px;
    }
}

.quadrant__three p {
    border: 2px solid rgb(27, 175, 221);
    height: 72px;
    width: 72px;
    box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, .25);
    border-radius: 50%;
    position: absolute;
    bottom: 13px;
    background-color: #e9edee;
}

    .quadrant__three p svg {
        max-height: 36px;
        max-width: 36px;
        position: absolute;
        left: 15px;
        bottom: 17px;
        fill: rgb(27, 175, 221);
    }

/* //first quadrant  */
.quadrant__one {
    border-top-left-radius: 300px;
    border-top: solid 16px rgb(251, 208, 208);
    border-left: solid 16px rgb(251, 208, 208);
    /* // background-color: rgb(246, 162, 162); */
    /* // border-color: rgb(241, 106, 106); */
    height: 210px;
    width: 210px;
    margin: 10px 6px;
    position: relative;
}

    .quadrant__one:hover {
        background-color: rgb(246, 162, 162);
        border-color: rgb(241, 106, 106);
    }

@media (max-width: 576px) {
    .outer__circle .quadrant__one {
        height: 112px;
        width: 112px;
    }
}

.quadrant__one p {
    height: 72px;
    width: 72px;
    /* background-color: rgb(241, 106, 106); */
    box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, .25);
    border-radius: 50%;
    position: absolute;
    /* // top: 27px; */
    bottom: 90px;
    border: 2px solid #f16a6a;
    background-color: #e9edee;
}

    .quadrant__one p svg {
        max-height: 36px;
        max-width: 36px;
        position: absolute;
        left: 15px;
        top: 21px;
        fill: #f16a6a;
    }

/* //second quadrant */
.quadrant__two {
    border-top: solid 16px rgb(162, 183, 195);
    border-right: solid 16px rgb(162, 183, 195);
    border-top-right-radius: 300px;
    height: 210px;
    width: 210px;
    margin: 10px 6px;
    position: relative;
}

    .quadrant__two:hover {
        background-color: rgb(193, 207, 215);
    }

@media (max-width: 576px) {
    .outer__circle .quadrant__two {
        height: 112px;
        width: 112px;
    }
}

.quadrant__two p {
    height: 72px;
    width: 72px;
    box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, .25);
    border-radius: 50%;
    position: absolute;
    border: 2px solid rgb(148, 173, 187);
    top: 27px;
    right: 0;
    background-color: #e9edee;
}

    .quadrant__two p svg {
        max-height: 36px;
        max-width: 36px;
        position: absolute;
        right: 15px;
        top: 15px;
        fill: rgb(148, 173, 187);
    }

        .quadrant__two p svg:hover {
            fill: #fff;
        }

.outer__circle {
    position: relative;
}

    .outer__circle .quadrant--text {
        max-width: 68px;
        display: flex;
        align-items: center;
        position: relative;
        right: 10px;
        font-family: AvenirNextLTPro-Demi, Arial, sans-serif;
        font-size: 16px;
        color: rgb(28, 63, 84);
    }

.list--unordered li {
    color: rgb(28, 63, 84);
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .outer__circle .quadrant--text {
        display: none;
    }
}

@media (max-width: 576px) {
    .outer__circle .quadrant--text {
        display: none;
    }
}

.active-quad {
    border-color: rgb(241, 106, 106);
    background-color: rgb(246, 162, 162);
}

/* new code starts */
.quadrant__one:hover .quadrant__one--circle.active--circle {
    background-color: #f16a6a;
    border-color: #f16a6a;
    ;
}

    .quadrant__one:hover .quadrant__one--circle.active--circle svg {
        fill: white;
    }

.quadrant__two:hover .quadrant__two--circle.active--circle {
    background-color: rgb(148, 173, 187);
    border-color: rgb(148, 173, 187);
}

    .quadrant__two:hover .quadrant__two--circle.active--circle svg {
        fill: white;
    }

.quadrant__three:hover .quadrant__three--circle.active--circle {
    background-color: rgb(27, 175, 221);
}

    .quadrant__three:hover .quadrant__three--circle.active--circle svg {
        fill: white;
    }

.quadrant__four:hover .quadrant__four--circle.active--circle {
    background-color: rgb(252, 177, 86);
}

    .quadrant__four:hover .quadrant__four--circle.active--circle svg {
        fill: white;
    }


.quadrant__two--circle.active--circle.active__circle--styles {
    background-color: rgb(148, 173, 187);
    border-color: rgb(148, 173, 187);
}

.quadrant__three--circle.active--circle.active__circle--styles {
    background-color: rgb(27, 175, 221);
}

.quadrant__four--circle.active--circle.active__circle--styles {
    background-color: rgb(252, 177, 86);
}

.quadrant__one--circle.active--circle.active__circle--styles {
    background-color: #f16a6a;
}

.active__circle--styles {
    background-color: #f16a6a;
}

.quadrant__two.active-quad {
    background-color: #c1cfd7;
    border-color: rgb(162, 183, 195);
}

.quadrant__three.active-quad {
    background-color: #a4e1f4;
    border-color: #1bafdd !important;
}

.quadrant__four.active-quad {
    background-color: #fdd19b;
    border-color: #fcb156;
}

.quadrant__one--circle.active--circle.active__circle--styles svg,
.quadrant__two--circle.active--circle.active__circle--styles svg,
.quadrant__three--circle.active--circle.active__circle--styles svg,
.quadrant__four--circle.active--circle.active__circle--styles svg {
    fill: #fff;
}

/* // meenal ends */




/*header*/
@media only screen and (min-width: 768px) {
    .global-nav__submenu {
        padding-right: 0;
        margin: 0 0rem 0px 0;
    }
}

#navbar-header-collapse ul li:nth-child(1) .col-sm-6.col-lg-6:first-child {
    max-width: 28.666667%;
}

#navbar-header-collapse ul li:nth-child(1) .header__menu--details:last-child {
    max-width: 54.4%;
    padding-left: 45px;
}

#navbar-header-collapse ul li:nth-child(2) .col-sm-6.col-lg-6:first-child {
    max-width: 43%;
}

#navbar-header-collapse ul li:nth-child(2) .header__menu--details:last-child {
    max-width: 57%;
    padding-left: 45px;
}

#navbar-header-collapse ul li:nth-child(3) .col-sm-6.col-lg-6:first-child {
    max-width: 28.666667%;
}

#navbar-header-collapse ul li:nth-child(3) .header__menu--details:last-child {
    max-width: 67.4%;
    padding-left: 45px;
}

#navbar-header-collapse ul li:nth-child(4) .col-sm-6.col-lg-6:first-child {
    max-width: 32%;
}

#navbar-header-collapse ul li:nth-child(4) .header__menu--details:last-child {
    padding-left: 45px;
    max-width: 68%;
}

#navbar-header-collapse ul li:nth-child(5) .col-sm-6.col-lg-6:first-child {
    max-width: 20.666667%;
}

#navbar-header-collapse ul li:nth-child(5) .header__menu--details:last-child {
    padding-left: 45px;
    max-width: 63.34%
}

#navbar-header-collapse ul li:nth-child(6) .col-sm-6.col-lg-6:first-child {
    max-width: 20.666667%;
}

#navbar-header-collapse ul li:nth-child(6) .header__menu--details:last-child {
    padding-left: 45px;
    max-width: 63.34%
}

@media (max-width: 576px) {
    #navbar-header-collapse ul li:nth-child(1) .col-sm-6.col-lg-6:first-child {
        max-width: 100% !important;
    }

    #navbar-header-collapse ul li:nth-child(1) .header__menu--details:last-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(2) .col-sm-6.col-lg-6:first-child {
        max-width: 100% !important;
    }

    #navbar-header-collapse ul li:nth-child(2) .header__menu--details:last-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(3) .col-sm-6.col-lg-6:first-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(3) .header__menu--details:last-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(4) .col-sm-6.col-lg-6:first-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(4) .header__menu--details:last-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(5) .col-sm-6.col-lg-6:first-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(5) .header__menu--details:last-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(6) .col-sm-6.col-lg-6:first-child {
        max-width: 100%;
    }

    #navbar-header-collapse ul li:nth-child(6) .header__menu--details:last-child {
        max-width: 100%;
    }
}

.nav-search__input:before {
    content: '';
    border-bottom: solid 2px rgb(30, 93, 129);
    top: 12px;
    -webkit-transform-origin: center;
    transform-origin: center;
    position: absolute;
    right: 0;
    width: 30px;
}

.header__navigation--brand {
    width: 133px;
}

.header-wrapper {
    padding: 2.5rem 0 3rem 0;
}

.cherwell__nav .logo {
    padding-bottom: 20px;
}

.infotech {
    background: transparent;
    border: none;
    flex: 1;
}

.header .cherwell__nav {
    padding: 22px 0 0 0;
}

.collapse__navbar .collapse__navbar--items {
    /*padding-bottom: 30px;*/
    padding: 0 0 0 70px;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .header .cherwell__nav {
        padding: 0;
    }

    .collapse__navbar .collapse__navbar--items {
        padding: 0 0 0 70px;
    }

    .cherwell__nav .logo {
        padding-bottom: 0;
    }

    .cherwell__nav .header__navigation--brand svg {
        max-height: 100px;
    }

    .global-header .navbar-expand-lg .navbar-nav .nav-link {
        padding-bottom: 0;
    }

    .collapse__navbar .demo--wrapper {
        padding-bottom: 0;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: fixed !important;
    }

    .collapse__navbar--items .dropdown-menu {
        top: 19%
    }

    .bg-blue .leading--section {
        display: inline-block;
    }

    .collapse__navbar .collapse__navbar--items .dropdown__mega--header {
        width: 63%;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 40px 10px 20px !important
    }
}

.collapse__navbar .collapse__navbar--items li {
    /* padding-right: 50px;*/
    margin-right: 27px;
    font-size: 20px;
    border-bottom: 7px solid transparent;
}

    /*fixes*/
    .collapse__navbar .collapse__navbar--items li a:hover {
        color: rgb(211, 106, 106);
    }

.collapse__navbar--items .dropdown__mega--header {
    /*fixes*/
    padding: 0 23px 0 62px;
    box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, .15);
    border: none;
    width: 80%;
    margin: 0 auto;
    right: 0;
    border-radius: 0;
}

.cherwell__nav .collapse__navbar .collapse__navbar--items .dropdown {
    position: unset;
}

.dropdown__mega--header .megamenu__dropdown--heading {
    /*fixes*/
    font-size: 26px;
    color: rgb(28, 63, 84);
    font-weight: 400;
}

/*fixes*/
.header__menu--details p {
    margin: 16px 0 24px;
}

.dropdown__mega--header p {
    color: rgba(1, 6, 9, 0.6);
    /* // margin-top: 1em; */
}

.cherwell__nav .collapse__navbar li a {
    color: rgb(30, 93, 129);
    font-family: AvenirNextLTPro-Regular, Arial, sans-serif;
}

    .cherwell__nav .collapse__navbar li a button {
        background-color: rgb(27, 175, 221);
        border-color: rgb(27, 175, 221);
        color: #ffffff;
        border: 2px solid transparent;
        border-radius: 3em;
        cursor: pointer;
        padding: 8px 24px;
        /*fixes*/
        margin: 16px 0 0;
    }

.cherwell__nav .global-nav__submenu {
    list-style-type: none;
    border-right: 1px solid #e9edee;
    /*fixes*/
    /*padding-left: 40px !important;*/
}

    .cherwell__nav .global-nav__submenu li {
        /* // margin-bottom: 8px; */
        /*fixes*/
        margin: 0 0 5px;
    }


        .cherwell__nav .global-nav__submenu li a {
            font-size: 16px;
            font-weight: 500;
            color: rgb(30, 93, 129);
            width: 80%;
            font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif;
        }

.cherwell__nav .cherwell__contact-button {
    display: none;
}


.cherwell__nav .cherwell__demo-button a:hover {
    color: #ffffff;
}

.cherwell__nav .cherwell__demo-button a {
    color: rgb(28, 63, 84);
}

.cherwell__nav .demo--wrapper .cherwell__demo-button {
    background-color: rgb(252, 177, 86);
    border: 2px solid transparent;
    border-radius: 3em;
    padding: .5rem 1.5rem;
    font-weight: 500;
}

.demo--wrapper .mobile-only {
    /* display: inline; */
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 3em;
    padding: .5rem 1.5rem;
    font-weight: 500;
    color: #ffffff;
}

    .demo--wrapper .mobile-only:hover {
        background-color: #ffffff;
        border-color: #ffffff;
        color: rgb(241, 106, 106);
    }

.cherwell__nav .demo--wrapper :first-child {
    background-color: rgb(252, 177, 86);
    border: 2px solid transparent;
    border-radius: 3em;
    padding: .5rem 1.5rem;
    font-weight: 500;
}

    .cherwell__nav .demo--wrapper :first-child:hover {
        background-color: rgb(28, 63, 84);
        color: #ffffff;
    }

.cherwell__nav .demo-wrapper-active {
    background-color: rgb(28, 63, 84) !important;
    color: #ffffff;
}

.global-nav__submenu .nav__close {
    display: none;
}

.collapse__navbar .collapse__navbar--items .nav--active {
    padding-bottom: 18px;
}

.cherwell__nav .collapse__navbar .collapse__navbar--items li.show {
    border-bottom: 7px solid #f16a6a;
}

    .cherwell__nav .collapse__navbar .collapse__navbar--items li.show > a {
        color: #f16a6a;
    }


/*toggle button styles*/

.navbar-toggle {
    display: none;
    background: none;
    border: none;
}



    .navbar-toggle:focus {
        outline: none;
    }

    .navbar-toggle .icon-bar {
        height: 4px;
        width: 32px;
        background-color: #cbcbcb;
        display: block;
        transition: 300ms ease-in-out;
        position: relative;
    }

        .navbar-toggle .icon-bar:last-child {
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            top: -3px;
        }

        .navbar-toggle .icon-bar:first-child {
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            top: 0px;
        }

.collapsed .icon-bar:first-child {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: -5px;
    opacity: 1;
}

.collapsed .icon-bar:last-child {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 6px;
    opacity: 1;
}


/* search bar */
.searchbar {
    position: absolute;
    right: 0;
    bottom: 44px;
}


input#searchbar-input::placeholder {
    color: white;
}

#searchbar-cross {
    display: none;
}

.icon-bar {
    height: 2px;
    width: 32px;
    background-color: grey;
    display: block;
    transition: 300ms ease-in-out;
    position: absolute;
    right: 0;
    top: 24px;
    cursor: pointer;
}

    .icon-bar:last-child {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .icon-bar:first-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

.searchbar #searchbar-input {
    border: 0px solid;
    border-bottom: 1px solid #606060;
    width: 400px;
    outline: none;
    color: #606060;
    display: none;
    background: transparent;
    padding: 0;
}

.searchbar .fa-search {
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.searchbar .fa-times {
    display: none;
    cursor: pointer;
}


/*sticky header*/
.header {
    background: white;
    z-index: 5;
}

.sticky {
    /* position: fixed; */
    top: 0;
    width: 100%;
}


.navbar-collapse.collapsing {
    transition: none;
    display: none;
}

.global-nav__submenu li a:hover {
    color: #f16a6a;
    text-decoration: none;
}

@media (max-width: 736px) {
    .navbar-toggle {
        display: block;
        padding: 0 20px;
        z-index: 2;
    }

    .header .cherwell__nav {
        padding: 44px 0 0 0;
    }

    .dropdown__mega--header .header__menu--details {
        display: none;
    }

    .demo--wrapper .cherwell__contact-button {
        display: inline;
        background-color: transparent;
        border: 2px solid #fff;
        border-radius: 3em;
        padding: .5rem 1.5rem;
        font-weight: 500;
        color: #fff;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items {
        padding-left: 32px;
    }

        .cherwell__nav .collapse__navbar .collapse__navbar--items li a {
            color: #fff;
        }

        .cherwell__nav .collapse__navbar .collapse__navbar--items li {
            padding: 0;
        }



    .cherwell__contact-button .contactus--trasnsparent {
        font-size: 14px;
        padding: 4px;
        font-weight: 500;
        background-color: transparent;
        border-color: #ffffff;
        color: #ffffff;
    }

    .cherwell__nav .logo {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding-left: 10px;
    }

    .collapse__navbar .collapse__navbar--items .dropdown__mega--header {
        top: -5rem;
        position: absolute;
        left: 0;
        margin: 0;
        border: none;
        height: 130vh;
        background-color: #f16a6a;
        padding: 64px 32px;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items .global-nav__submenu {
        border-right: none;
        padding-left: 10px;
        margin-top: 45px;
        line-height: 1;
    }



    .cherwell__nav .collapse__navbar .collapse__navbar--items li .dropdown__mega--header {
        width: auto;
        /*height: 115vh;*/
    }

    .global-nav__submenu .nav__close {
        top: -1rem;
        position: absolute;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items .global-nav__submenu li a {
        color: #fff;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items .megamenu-li {
        padding-left: 0;
    }

    .demo--wrapper {
        display: flex;
        justify-content: space-around;
        margin-top: 60px;
        padding-bottom: 30px;
    }

    .global-nav__submenu .nav__close {
        display: block;
    }

    .collapse__navbar .searchbar {
        bottom: 0;
        position: relative;
        left: 0;
        padding: 0 32px;
        margin-bottom: 40px;
    }

        .collapse__navbar .searchbar #searchbar-input {
            width: 100%;
            display: inline-block;
            border-bottom: 1px solid #fff;
        }

    /* overlay css*/
    .overlay {
        height: 100%;
        width: 100%;
        display: none;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        overflow: auto;
        background-color: rgb(241, 106, 106);
    }

    .searchbar .fa-search {
        cursor: pointer;
        width: 25px;
        height: 25px;
        right: 20px;
        position: absolute;
        top: 17px;
        fill: #fff;
    }

    .collapse.show {
        display: block;
    }

    .overlay-content {
        position: relative;
        top: 7%;
        width: 100%;
        margin-top: 30px;
    }

    .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 1.5rem;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

        .overlay a:hover,
        .overlay a:focus {
            color: #f1f1f1;
        }

    .overlay .closebtn {
        position: absolute;
        top: 40px;
        right: 5px;
        font-size: 50px;
        color: #fff;
        font-weight: 500;
    }

    .collapse__navbar .collapse__navbar--items .nav--active {
        padding-bottom: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        /*padding-bottom: 36px;*/
        font-size: 16px;
    }
}
/*ipad should be same as desktop*/
@media (min-width: 768px) and (max-width:1024px) {
    .navbar-expand-lg {
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

        .navbar-expand-lg .navbar-nav {
            -ms-flex-direction: row;
            flex-direction: row;
        }

            .navbar-expand-lg .navbar-nav .dropdown-menu {
                position: absolute;
            }

            .navbar-expand-lg .navbar-nav .nav-link {
                font-size: 16px;
                padding-right: 8px;
                /*padding-bottom: 36px;*/
            }


        .navbar-expand-lg > .container,
        .navbar-expand-lg > .container-fluid {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        }

        .navbar-expand-lg .navbar-collapse {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-preferred-size: auto;
            flex-basis: auto;
        }

        .navbar-expand-lg .navbar-toggler {
            display: none;
        }

    .navbar-toggler-icon {
        background: #818181;
    }
}

/*ipad media queries*/
@media (min-width: 768px) and (max-width: 1199px) {
    .cherwell__nav .header__navigation--brand {
        width: 120px;
    }

    .collapse__navbar .collapse__navbar--items {
        padding: 0;
    }

        .collapse__navbar .collapse__navbar--items li {
            /* padding-right: 0;*/
            margin: 0px;
        }

        .collapse__navbar .collapse__navbar--items .dropdown__mega--header {
            width: 100%;
        }

    .cherwell__nav .demo--wrapper .cherwell__demo-button {
        background-color: #fcb156;
        border: 2px solid transparent;
        border-radius: 3em;
        padding: 7px 7px;
        font-weight: 500;
    }
}

/* header button stylings */
.button--blue-light {
    background-color: rgb(27, 175, 221);
    border-color: rgb(27, 175, 221);
    color: #ffffff !important;
    border: 2px solid transparent;
    border-radius: 3em;
    cursor: pointer;
    padding: .5rem 1.5rem;
    font-family: 'AvenirNextLTPro-Demi', 'Arial', sans-serif !important;
}

.collapse__navbar .dropdown__mega--header .header__menu--details .button--blue-light:hover {
    background-color: #ffffff;
    border-color: rgb(27, 175, 221);
    color: rgb(27, 175, 221) !important;
    text-decoration: none;
}

.demo--wrapper {
    padding-bottom: 30px;
}

    .demo--wrapper a {
        font-weight: bold;
    }

        .demo--wrapper a:hover {
            text-decoration: none;
        }

@media (max-width: 576px) {
    .navbar-toggle {
        display: block;
        padding: 0 20px;
        z-index: 2;
    }

    .dropdown__mega--header .header__menu--details {
        display: none;
    }

    .demo--wrapper .cherwell__contact-button {
        display: inline;
        background-color: transparent;
        border: 2px solid #fff;
        border-radius: 3em;
        padding: .5rem 1.5rem;
        font-weight: 500;
        color: #fff;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items {
        padding-left: 32px;
    }

        .cherwell__nav .collapse__navbar .collapse__navbar--items li a {
            color: #fff;
        }

        .cherwell__nav .collapse__navbar .collapse__navbar--items li {
            padding: 0;
        }



    .cherwell__contact-button .contactus--trasnsparent {
        font-size: 14px;
        padding: 4px;
        font-weight: 500;
        background-color: transparent;
        border-color: #ffffff;
        color: #ffffff;
    }

    .cherwell__nav .logo {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding-left: 10px;
    }

    /*.collapse__navbar .collapse__navbar--items .dropdown__mega--header {
        top: -5rem;
        position: absolute;
        left: 0;
        margin: 0;
        border: none;
        height: 110vh;
        background-color: #f16a6a;
        padding: 64px 32px;
    }*/

    .cherwell__nav .collapse__navbar .collapse__navbar--items .global-nav__submenu {
        border-right: none;
        padding-left: 10px;
        margin-top: 45px;
        line-height: 1;
    }



    .cherwell__nav .collapse__navbar .collapse__navbar--items li .dropdown__mega--header {
        width: auto;
    }

    .global-nav__submenu .nav__close {
        top: -1rem;
        position: absolute;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items .global-nav__submenu li a {
        color: #fff;
    }

    .cherwell__nav .collapse__navbar .collapse__navbar--items .megamenu-li {
        padding-left: 0;
    }

    .demo--wrapper {
        display: flex;
        justify-content: space-around;
        margin-top: 60px;
        padding-bottom: 30px;
    }

    .global-nav__submenu .nav__close {
        display: block;
    }


    .collapse__navbar .searchbar #searchbar-input {
        width: 322px;
        display: inline-block;
        border-bottom: 1px solid #fff;
    }

    /* overlay css*/
    .overlay {
        height: 100%;
        width: 100%;
        display: none;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(241, 106, 106);
    }

    .collapse.show {
        display: block;
    }

    .overlay-content {
        position: relative;
        top: 7%;
        width: 100%;
        margin-top: 30px;
    }

    .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 1.5rem;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

        .overlay a:hover,
        .overlay a:focus {
            color: #f1f1f1;
        }

    .overlay .closebtn {
        position: absolute;
        top: 40px;
        right: 5px;
        font-size: 50px;
        color: #fff;
        font-weight: 500;
    }

    .collapse__navbar .collapse__navbar--items .nav--active {
        padding-bottom: 0;
    }
}

.bottom-line {
    border-top: 1px solid #e9edee;
    width: 65%;
}

.content {
    display: none;
}

    .content .one {
        padding: 0 0 0 32px;
    }

.it-service .content.one {
    display: block;
}

    .it-service .content.one p {
        color: rgb(28, 63, 84);
    }


.content-data {
    display: flex;
    flex-direction: column;
    flex: 1;
    height: 100%;
}

.nav-search__toggle {
    margin-top: -25px;
}


/*Cookie Banner*/
.cookie-popover {
    border-bottom: 1px solid #e9edee;
    box-shadow: 0 -1px 2px #e9e9e9;
    z-index: 50005;
    position: fixed;
    bottom: 0;
    font-size: 12px;
    background: #ffffff;
    margin-top: 60px;
    padding: 12px;
}

.cookie-popover-inner {
    color: #333;
    padding-bottom: 16px;
}

@media (max-width: 576px) {
    .cookie-popover-inner {
        padding-bottom: 0;
    }
}

@media (min-width: 991.98px) {
    .cookie-popover-inner {
        margin: 0 auto;
        text-align: center;
    }
}

.cookie-wrapper {
    max-width: 780px;
    margin: 0 auto;
}

.cookie-btn {
    font-family: Nunito, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 6.5px 16.25px;
}

.cookie-popover .cookie-btn--accept {
    background-color: #205d80;
    border-color: #2a7ba9;
    color: #ffffff !important;
    border: 1px solid;
    font-size: 13px;
    font-weight: bold;
    padding: .4em 1.25em;
    border-radius: 3px;
}

    .cookie-popover .cookie-btn--accept:hover {
        background-color: #2a7ba9;
    }

.cookie-popover .cookie-btn--info {
    background-color: #ffffff;
    color: #000000;
    font-weight: bold;
    font-size: 13px;
}

    .cookie-popover .cookie-btn--info:hover {
        color: #2a7ba9;
    }


/* // modal styles */
/*.modal-section {
        display: flex;
        justify-content: space-evenly;
    }*/

@media (min-width: 576px) {
    .modal-dialog.modal-width {
        max-width: 800px;
    }
}

video {
    width: 100%;
    min-height: 440px;
}

.modal--close {
    padding-right: 20px !important;
    color: #fff !important;
    text-align: right;
    opacity: 1 !important;
    font-size: 2rem !important;
    position: absolute !important;
    top: 0 !important;
    font-weight: 300 !important;
}

    .modal--close:hover {
        color: rgb(241, 106, 106) !important;
        outline: 0;
        text-shadow: none;
        opacity: 1 !important;
        font-weight: 500 !important;
    }

.modal-content.modal-background {
    background: rgb(30, 93, 129);
    border-radius: 0;
}

.fade.show {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.8);
}

.modal-section {
    padding: 2rem;
}

.modal-dialog {
    position: initial;
}

.leading--section {
    display: flex;
    flex-direction: column;
}

.it--service--management {
    display: inline-block;
    margin-top: auto !important;
}

    .it--service--management a {
        display: inline-block;
        margin-top: auto;
    }

.banner-carousel {
    z-index: 10;
}

.banner--heading {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .banner--heading .desktop-only a {
        text-decoration: none;
    }

.banner--msg--desktop {
    display: block;
}

.banner--msg--mobile {
    115 display: none;
}

@media (max-width: 992px) {
    .banner--msg--mobile {
        display: block;
    }

    .banner--msg--desktop {
        display: none;
    }
}

html, body {
    color: rgb(28, 63, 84) !important;
    font-family: 'AvenirNextLTPro-Regular', 'Arial', sans-serif !important;
}
